html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body {background-color: #a4def1;color: #4a124b;font-family:  Arial, Helvetica, sans-serif;font-size: 14px;line-height: 1.5em;margin: 0 0 10px 0; padding: 0 0 0 0; text-align: center;}
/*  - - - Commonly used to style page titles -headers. - - - -  */
h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica, "sans-serif";}
h1 {color: #6b1161;font-weight: bold;font-size: 20px;line-height: 24px; margin-bottom: 15px;}
h2 {color: #30677c; font-weight: bold;font-size: 16px;line-height: 18px; margin-top:10px; margin-bottom: -4px;}
h3 {color: #712268; font-weight: bold;font-size: 12px;line-height: 14px; margin-top:10px; margin-bottom: -5px;}
.video {color: #30677c; font-weight: bold;font-size: 14px;line-height: 16px; text-align:center;}

/* - - - Sets the style for links. - - - - */
a, a:link {color: #0000CC;font-weight: normal;text-decoration: none;}
a:visited {color: #003366;font-weight: normal;text-decoration: none;}
a:hover, a:focus, a:active {color: #0000cc;font-weight: bold;text-decoration: underline;}
a.plain3 {text-decoration: none;}

/*  - - - - Sets line break properties - - - - - */
hr {border: 0;color: #4d0247;background-color:#4d0247;eight: 1px;text-align: center;}

ul.blank {list-style: inside;list-style-type:none;line-height: 1.5em;padding-left: 1px;margin-left: 35px;}
ul.internal {list-style: inside; list-style-type:none;line-height: 1.5em;padding-left: 1px;margin-left: 15px;}
ul.internal2 {list-style: inside;line-height: 1.3em;padding-left: 1px;margin-left: 10px;text-align:left;}
/* Sets table properties*/ 
table {margin-left: auto; margin-right: auto;}/*this rule centers all tables in their page or div */
table td {padding: 2px 10px 2px 10px;vertical-align: top;}
.width { width:33%;}

.teal-button {
   border-top: 1px solid #0dbeb1;
   background: #0edacb;
   background: -webkit-gradient(linear, left top, left bottom, from(#8b3ea0), to(#6e3280));
   background: -webkit-linear-gradient(top, #0edacb, #0dbeb1);
   background: -moz-linear-gradient(top, ##0edacb, #0dbeb1);
   background: -ms-linear-gradient(top, ##0edacb, #0dbeb1);
   background: -o-linear-gradient(top, ##0edacb, #0dbeb1);
   padding: 8.5px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: sans-serif;
   text-decoration: none;
   vertical-align: middle;
	text-align: center;
   }
.teal-button:hover {
   border-top-color: #0dbeb1;
   background: #0edacb;
   color: #fff;
   }
.teal-button:active {
   border-top-color: #0dbeb1;
   background: #0dbeb1;
   }
/* This is a container for the page content. IE 5 browser require the use of text-align: center defined by the body element to center the container. */
#outerWrapper { background-color: #fff;  margin: 0 auto 0 auto; text-align: left; border-right: solid 1px #6b1161; border-left: solid 1px #6b1161; width: 99.9%;}

/* - - - -  HEADER AREA - - - */
#outerWrapper #header { background-color: #69135c; font-size: 18px; font-weight: bold; line-height: 15px; padding: 2px 0px 2px 0px; text-align:center;}

/* - - - -  NAVIGATION AREA - - - */
#outerWrapper #topNavigation {border-top: solid 1px #f1a9df; border-bottom: solid 1px #92b876; height:53px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; 
  text-align:center;}
#topNav {
	margin: 0;
	padding: 3px 0px 0px 0px;
	background: -webkit-gradient(linear, left top, left bottom, from(#8fbdd7), to(#4993c4));
    background: -moz-linear-gradient(top,  #8fbdd7,  #4993c4);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fbdd7', endColorstr='#4993c4');
	width: 100%;
	font-size:12px;
	border-bottom: 1px solid #3E89BB;
}

#topNav li {list-style-type: none;margin: 0;padding: 0;	display: inline;}
#topNav a {	padding: 1px 4px;	color: #6b1161; font-weight:bold;text-decoration: none;}

.imgNav {border:none; margin-right: 11px;}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {margin: 0 5px; padding: 5px 5px;}

.internalDivCtr {text-align:center;margin:15px auto;width:315px;}
.internalDivCtr p ul li { padding:0px 11px;text-align:left;}
.internalDiv  {float:left;margin-right:15px;margin-left:5px;margin-bottom:15px;width:95%;}
.internalDiv p { padding:0px 15px;}

.roundBox {border:solid 1px #781868;
	border-radius: 10px;	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;	
	padding-bottom:7px;	
}

p.roundBoxHdr {border-top-left-radius: 10px;	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;	
	border-top-right-radius: 10px;	
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;	
	background-color:#781868;
	padding:18px 0px 18px 47px;
	margin:0px 0px 15px 0px;
	color:#fff;
	font-size:14px;
}
p.roundBoxHdr a, p.roundBoxHdr a:hover, p.roundBoxHdr a:visited {color:#fff;}

p.roundBoxHdrV {border-top-left-radius: 10px;	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;	
	border-top-right-radius: 10px;	
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;	
	background-color:#781868;
	padding:18px 0px 18px 75px;
	margin:0px 0px 15px 0px;
	color:#fff;
	font-size:14px;
}
p.roundBoxHdrV a, p.roundBoxHdrV a:hover, p.roundBoxHdrV a:visited {color:#fff;}

p.fallenAngelsAmong {background:#781868 url(../images/fallen-angels-among-us-sm.png) 11px 1px no-repeat;}
p.fallenAngelsOrigins {background:#781868 url(../images/fallen-angels-origins-evil-sm.png) 11px 1px no-repeat;}
p.fallenAngelsOrigins2 {background:#781868 url(../images/fallen-angels-origins-evil-sm.png) 8px 1px no-repeat;text-align:left;}
p.fallenAngelsVideo {background:#781868 url(../images/fallen-angels-video-icon.jpg) 11px 4px no-repeat;}

.subscribeForm {margin: 10px auto; max-width: 90%;}
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px) {
.subscribeForm {margin: 10px auto;
                padding: 3px;
                width: 98%;}

.intRtDiv { margin-right:0;}

.imgRt  {float:right;margin:0 0 0 7px;border:none; }
.imgLt  {float:left;margin:0 7px 0 0;border:none; }
.imgBrdrless  { border:none;}

.center {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.left2 {text-align:left;margin:10px 15px;}
.center2  {margin:0 55px;border:none; }
.center3  {margin:0 230px;border:none; }
.middle {vertical-align: text-bottom;}

.medium {font-size:12px;}
  
.indent {padding-right: 15px; padding-left: 15px;}
  
.indent2 {padding-right: 55px; padding-left: 35px;}

.book {border-top-left-radius: 10px;	
  -moz-border-radius-topleft:10px;
  -webkit-border-top-left-radius:10px;	
  border-top-right-radius: 10px;	
  -moz-border-radius-topright:10px;
  -webkit-border-top-right-radius:10px;
  border-bottom-left-radius: 10px;	
  -moz-border-radius-bottomleft:10px;
  -webkit-border-bottom-left-radius:10px;	
  border-bottom-right-radius: 10px;	
  -moz-border-radius-bottomright:10px;
  -webkit-border-bottom-right-radius:10px;
  margin-right: 15px;
  margin-left: 15px;
  padding-left:20px;
  padding-right:10px;
  padding-bottom:10px;
  background-color:#e1d4e0;
  border:solid 1px #6b1161;
}


#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}

.iconFloat {float:left;
	margin-right:25px;
	margin-top:5px;
	width:125px;
}

#outerWrapper #footer {
  background: -webkit-gradient(linear, left top, left bottom, from(#a2cae2), to(#996194));
  background: -moz-linear-gradient(top,  #a2cae2,  #996194);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a2cae2', endColorstr='#996194');
  /*background-color: #4993C4;*/
  font-size:10px;
  border-bottom: solid 1px #6b1161;
  border-top: solid 1px #5e044f; /* Sets the top border properties for an element using shorthand notation */
  padding: 5px 5px 5px 5px;
  text-align:right;
}

div.iconOne, div.iconTwo, div.iconThree {
float:left;
  background-image: url(../images/social-media.png);
  background-position: -8px 0;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
	margin-right:25px;
  }
  
div.iconTwo {   background-position: -39px 0;}
 
div.iconThree {  background-position: -73px 0;}